@charset "utf-8"; 

/* Reset */
html {width:100%; height: 100%; -webkit-text-size-adjust: 100%; -moz-text-size-adjust: 100%; -ms-text-size-adjust: 100%; -webkit-tap-highlight-color:rgba(0, 0, 0, 0);} /* -webkit-user-select:none; 택스트 긁힘 방지 */ 
body{width:100%; background:#fff; min-width:320px; -webkit-text-size-adjust:none; word-wrap:break-word; word-break:keep-all;}
body, input,select, textarea, button {border:none; color: #2c2c2c; background: #ffffff; font-weight:300; letter-spacing:-0.03rem; font-family: 'Paperlogy','Pretendard','NotoSansKR','나눔고딕','Malgun Gothic','NanumGothic','돋움','Dotum','Apple SD Gothic Neo','Helvetica','sans-serif';}
body, article, aside, details, figcaption, caption, figure, legend, footer, header, hgroup, main, menu, nav, section, summary { display:block; padding:0; margin:0;}
div, p, ul, li, ol, table, th, td, textarea, select, input, span, form, h1, h2, h3, h4, h5, h6, dt, dl, dd, em, sup{margin: 0; padding: 0; vertical-align:top;}
h1, h2, h3, h4, h5, h6 {font-style:normal; font-weight:inherit; font-size:inherit;}
ul, ol, dl, dd, dt, li {list-style-type:none;}
table, tbody, tfoot, thead, tr, th, td {border-collapse:collapse; border-spacing:0;}
form, fieldset {margin:0;padding:0;border:0}
a {color: inherit; text-decoration: inherit;}
img, fieldset {border:0; vertical-align:middle;}
address, em {font-style: normal;}
legend, caption{position: absolute; top:auto; left:-10000px; width:1px; height:1px; overflow:hidden;}
button, label{cursor:pointer; font-style:inherit; font-weight:inherit; font-size:inherit;}
button{border: 0; padding: 0; cursor: pointer; background: transparent; *overflow: visible;}
button:focus {outline: none;}
optgroup {font-style:normal; font-size:0px; height:0px; line-height:0px;}

/* 본문 바로가기/웹접근성 */
#skip {position: absolute; left: 0; top: -90px; width: 100%; line-height: 48px; text-align: center; background: rgba(0, 0, 0, 0.5); color: #ffffff; border-bottom: 1px solid #ffffff; z-index: 100000; transition: all 0.3s;}
#skip:focus {top: 0;}

/* 웹접근성을 위한 숨김텍스트를 제공할때 */
.blind{position:absolute; overflow:hidden; left:-9999px; top:0; width:1px; height:1px; font-size:1px; line-height:0;}

/* float 해제 */
.clear {clear:both;}
.clear:after {content:""; display:block; clear:both;}

/* Form */
select, textarea, input {color:#2c2c2c; border: 1px solid #9C9C9C; font-family:inherit; background:#fff; transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s; font-size: 1.6rem; padding: 1rem 3%; box-sizing: border-box;}
option { 
  height: 55px; 
  padding:50px; 
  line-height: 55px; 
}
select {height:50px; padding: 0 5% 0 15px; background: url(/resource/images/select_icon.svg) no-repeat 95% 50%; background-size: 2rem 1rem; vertical-align:middle; -webkit-appearance: none; -moz-appearance: none; appearance: none; transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;}
select::-ms-expand { display: none; }/* IE 10, 11의 네이티브 화살표 숨기기 */
input {height:50px; vertical-align:middle; transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;}
input::placeholder{padding-left: .5rem;}
input:-ms-input-placeholder {padding-left: 2.5rem; color: #9C9C9C; font-size: 1.8rem;} /*Internet Explorer 10 이상에 적용*/
input::-webkit-input-placeholder {padding-left: 1rem; color: #9C9C9C; font-size: 1.8rem;} /*Webkit, Blink, Edge에 적용*/
input::-moz-placeholder {padding-left: 1rem; color: #9C9C9C; font-size: 1.8rem;} /*Mozilla Firefox 4 부터 18에 적용*/
input[type="checkbox"],input[type="radio"] {border:none; font-family:inherit;}
textarea {padding: 5px 3px;}
select:focus, textarea:focus, input:focus {border: 1px solid #727272; outline: none;}

select option{display: inline-block; line-height: 3.3rem;}

/* 드래그(선택) 했을때 배경색과 글자색 변경 */
::-moz-selection{background-color: #de3a45; color: #fff;}
::selection{background-color: #de3a45; color: #fff;}